body {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-size: 10pt;
	background-color: white;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	scrollbar-base-color : #224466;
	scrollbar-arrow-color : #FFFFFF; 
}
h1 {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: bold;
	font-size: 22pt;
}
h2 {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: bold;
	font-size: 16pt;
}
h3 {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: bold;
	font-size: 12pt;
}
h4, th {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: bold;
	font-size: 10pt;
}
h5 {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: bold;
	font-size: 8pt;
}
h6 {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: bold;
	font-size: .75em;
}
p, li, td, ul, ol, dl {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-size: 10pt;
}
/* The H classes below are equivalent to the regular H tags of the same name, except they carry only
a single line brake as opposed to a doublespace after them. */
.h1 {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: bold;
	font-size: 22pt;
}
.h2 {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: bold;
	font-size: 16pt;
}
.h3 {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: bold;
	font-size: 12pt;
}
.h4 {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: bold;
	font-size: 10pt;
}
.h5, .h6 {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: bold;
	font-size: 8pt;
/* The H classes above are equivalent to the regular H tags of the same name, except they carry only
a single line brake as opposed to a doublespace after them. */
}
.orgTitle {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: bold;
	font-size: 14pt;
	color: #224466;
}
.intTitle {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: bold;
	font-size: 14pt;
	color: #322D59;
}
.orgMission {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: bold;
	font-size: 8pt;
	color: #224466;
	font-style : italic;
}
.intMission {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: bold;
	font-size: 8pt;
	color: #224466;
	font-style : italic;
}
.docTitle {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: bold;
	font-size: 16pt;
}
.docAuthor {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: bold;
	font-size: 12pt;
}
.docSignature {
	font-family: Cursive-Elegant, Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: normal;
	font-size: 12pt;
	font-style : italic;
}
/* The classes below affect the size of the font without making it bold. */
.biggest {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: normal;
	font-size: 22pt;
}
.bigger {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: normal;
	font-size: 16pt;
}
.big {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: normal;
	font-size: 12pt;
}
.normal {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: normal;
	font-size: 10pt;
}
.small {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: normal;
	font-size: 8pt;
}
.x-small {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: normal;
	font-size: .7em;
}
/* The classes above affect the size of the font without making it bold. */
.footer {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: bold;
	font-size: 8pt;
}
.footnote {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: normal;
	font-size: 8pt;
	font-style : italic;
	text-indent : 15px;
}
.navigator {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color:#ffffff;
	font-size: 8pt;
	font-weight : bold;
}
.navLeftSide {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: White;
	font-size : 8pt;
	font-weight : bolder;
}
.navigatorDark {
	background-color : #4a6c8e;
}
.navigatorIntense {
	background-color : #4499DD;
}
.navigatorPastel {
	background-color : #F0F5Ff;
}
.siteBackground {
	background-color : #eaeabf;
}
.siteBackgroundDark {
	background-color : #a0a060;
}
.siteBackgroundIntense {
	background-color : #f5ea6f;
}
.siteBackgroundPastel {
	background-color : #ffffef;
}
a:link {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: #0000FF;
}
a:visited {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: #800080;
}
a:active {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: #FF0000;
}
a:hover {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: #ff0000;
}
.hpMain, .hpMain:link, .hpMain:visited {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: #224466;
	font-size : 14pt;
	text-decoration : none;
}
a.hpMain:hover {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: Blue;
	font-size : 14pt;
}
.hpSecondary, .hpSecondary:link, .hpSecondary:visited {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: #224466;
	font-size : 8pt;
	text-decoration : none;
	font-weight : bold;
}
a.hpSecondary:hover {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: Blue;
	font-size : 8pt;
	text-decoration : underline;
}
a.navigator {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color:#ffffff;
	font-size: 8pt;
	font-weight : bold;
}
a.navSide,
a.navSide:visited {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: #0000FF;
	font-size : 8pt;
}
a.navSide:hover {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: Red;
	font-size : 8pt;
}
.navWhite, .navWhite:link, .navWhite:visited {
	font-family: Arial, Geneva, Helvetica, Swiss, SunSans-Regular, sans-serif;
	color: White;
	text-decoration: none;
	font-size : 8pt;
}
a.navWhite:hover {
	font-family: Arial, Geneva, Helvetica, Swiss, SunSans-Regular, sans-serif;
	text-decoration: underline;
	color: Red;
	font-size : 8pt;
	background-color : #FFDF40;
}
.navWhiteHdr, A.navWhiteHdr, A.navWhiteHdr:link, A.navWhiteHdr:visited {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: White;
	text-decoration: none;
	font-weight : bold;
	font-size : 8pt;
}
A.navWhiteHdr:hover {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	text-decoration: underline;
	color: Red;
	font-size : 8pt;
	background-color : #FFDF40;
}
/* These classes are for defining sitewide colors and colorschemes. */
/* These classes are for defining sitewide colors and colorschemes. */
.sideBlue {
	background-color : #205FBF;
}
.intLeftSideLight {
	background-color : #543CA2;
}
.navigatorBlue {
	background-color : #224466;
}
.intLeftSideDark {
	background-color : #224466;
}
.siteGold {
	color: #CC9933;
}
.siteGoldLite {
	color: #FFCC00;
}
.siteBlue {
	color: #224466;
}
.siteBlueLite {
	color: #205FBF;
}
.searchBlue {
	color: #6699CC;
}
.searchBlueLite {
	color: #99CCFF;
}
.CLAPBlueFt{
	color : #0066CC;
}
.CLAPBlueBg{
	background-color : #0066CC;
}
.Green {
	color: Green;
}
.titulo {
	font-size: 16pt;
	font-style: normal;
	font-weight: bold;
	color: #336699;
	text-decoration: underline
}

/* From new design stylesheet. */
a.small-white:hover { 
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: Red;
	font-size : .7em;
} /* Replaces .navWhite,.navLeftSide */
a.small-white-bold, a.small-white-bold:link, a.small-white-bold:visited { 
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	text-decoration: none;
	color: White;
	font-weight : bold; 
	font-size : .75em;
} /* Replaces a.navWhiteHdr */
a.small-white-bold:hover { 
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	text-decoration: underline;
	color: Red;
	font-size : .75em;
} /* Replaces navWhiteHdr */
.small-white-bold, .small-white-bold:link, .small-white-bold:visited {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: White;
	text-decoration: none;
	font-weight : bold;
	font-size : .75em;
} /* Replaces navWhiteHdr */
.small-gold-bold, .small-gold-bold:link, .small-gold-bold:visited {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: #FFCC00;
	text-decoration: none;
	font-weight : bold;
	font-size : .75em;
} /* Replaces navWhiteHdr */
.small-white {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: White;
	text-decoration: none;
	font-weight : normal;
	font-size : .75em;
}
.small-white:link, .small-white:visited {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: White;
	text-decoration: underline;
	font-weight : normal;
	font-size : .75em;
}
.x-small-white {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: White;
	text-decoration: none;
	font-size : .7em;
}
.x-small-white:link, .x-small-white:visited {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-size : .7em;
	color: White;
	text-decoration: none;
}
.menu-small {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-size : .75em;
} /* Replaces a.navSide and a.navSide:visited */
.extra-large {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: normal;
	font-size: 22pt;
}
.larger {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: normal;
	font-size: 16pt;
}

.large {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: normal;
	font-size: 12pt;
}
.normal {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: normal;
	font-size: 10pt;
}
.small {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: normal;
	font-size: 8pt;
}
.x-small {
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-weight: normal;
	font-size: .7em;
}
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* xxxxxxxxxxxxxxxxxxxxx New color classes. xxxxxxxxxxxxxxxxxxx */

.bg-dark {
	background-color : #1C4577;
} /* replaces: .navigatorBlue. */
.bg-lite { 
	background-color : #718BAB;
} /* replaces: .sideBlue. */
.site-dark {
	color : #1C4577;
} /* replaces: .siteBlue. */
.site-lite { 
	color : #718BAB;
} /* replaces: .siteBluLite. */
a.menu-small,
a.menu-small:visited { 
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: #0000FF; 
	font-size : .75em; 
} /* Replaces a.navSide and a.navSide:visited */
a.menu-small:hover { 
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: Red; 
	font-size : .75em; 
} /* Replaces a.navSide:hover */
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* Extra anchor tag classes and modifiers. */

a.navigator { 
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color:#ffffff; 
	font-size: 8pt; 
	font-weight : bold; 
}
a.menu-small,
a.menu-small:visited { 
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: #0000FF; 
	font-size : .75em; 
} /* Replaces a.navSide and a.navSide:visited */
a.menu-small:hover { 
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: Red; 
	font-size : .75em; 
} /* Replaces a.navSide:hover */
a.small-white:hover { 
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	color: Red;
	font-size : .75em;
} /* Replaces .navWhite,.navLeftSide */
a.small-white-bold:hover { 
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	text-decoration: underline;
	color: #ffcc00;
	font-size : .75em;
} /* Replaces navWhiteHdr */
a.small-gold-bold:hover { 
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	text-decoration: underline;
	color: Red;
	font-size : .75em;
} /* Replaces navWhiteHdr */
a.x-small-white:hover { 
	font-family: Verdana, Geneva, Helvetica, Arial, Swiss, SunSans-Regular, sans-serif;
	font-size : .7em;
	color: #ffcc00;
	text-decoration: none; 
}
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */


